.ultramanfuncimage{
	display:none;
	position: absolute;
	top: 0;
}
.ultramanfuncimage.ultramanfuncimage-0{
	display:block;
}
#block-views-news_front-block .view-content,
#block-views-features_front-block .view-content,
#block-views-sports_front_-block .view-content,
#block-views-ls_research_updates_front-block .view-content{
	position: relative;
}
#block-views-presidents_corner_block-block .content {
  margin: auto;
}
#block-views-presidents_corner_block-block .views-field-nothing {
  float: none;
  margin-right: auto;
}
#block-views-presidents_corner_block-block .views-field-nothing img {
  height: auto;
  margin-top: 5px;
  width: 100%;
}